uuid: b1fab3d6-c6f9-4594-b76f-de776df80386
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_embed
    - node.type.interviews
  module:
    - video_embed_field
id: node.interviews.field_embed
field_name: field_embed
entity_type: node
bundle: interviews
label: embed
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  allowed_providers:
    youtube: youtube
    vimeo: '0'
    youtube_playlist: '0'
field_type: video_embed_field
